.uoe--icon--social-media-facebook {
  width: 20px;
  height: 20px;
  background-image: url(/sites/all/modules/webcms/apps/uottawa_core/misc/icons/facebook.png);
  background-repeat: no-repeat;
  background-size: 200%;
  display: inline-block;
}
.uoe--icon--social-media-facebook:hover {
  background-position: -20px 0;
}
.uoe--icon--social-media-flickr {
  width: 20px;
  height: 20px;
  background-image: url(/sites/all/modules/webcms/apps/uottawa_core/misc/icons/flickr.png);
  background-repeat: no-repeat;
  background-size: 200%;
  display: inline-block;
}
.uoe--icon--social-media-flickr:hover {
  background-position: -20px 0;
}
.uoe--icon--social-media-linkedin {
  width: 20px;
  height: 20px;
  background-image: url(/sites/all/modules/webcms/apps/uottawa_core/misc/icons/linkedin.png);
  background-repeat: no-repeat;
  background-size: 200%;
  display: inline-block;
}
.uoe--icon--social-media-linkedin:hover {
  background-position: -20px 0;
}
.uoe--icon--social-media-rss {
  width: 20px;
  height: 20px;
  background-image: url(/sites/all/modules/webcms/apps/uottawa_core/misc/icons/rss.png);
  background-repeat: no-repeat;
  background-size: 200%;
  display: inline-block;
}
.uoe--icon--social-media-rss:hover {
  background-position: -20px 0;
}
.uoe--icon--social-media-tumblr {
  width: 20px;
  height: 20px;
  background-image: url(/sites/all/modules/webcms/apps/uottawa_core/misc/icons/tumblr.png);
  background-repeat: no-repeat;
  background-size: 200%;
  display: inline-block;
}
.uoe--icon--social-media-tumblr:hover {
  background-position: -20px 0;
}
.uoe--icon--social-media-twitter {
  width: 20px;
  height: 20px;
  background-image: url(/sites/all/modules/webcms/apps/uottawa_core/misc/icons/twitter.png);
  background-repeat: no-repeat;
  background-size: 200%;
  display: inline-block;
}
.uoe--icon--social-media-twitter:hover {
  background-position: -20px 0;
}
.uoe--icon--social-media-youtube {
  width: 20px;
  height: 20px;
  background-image: url(/sites/all/modules/webcms/apps/uottawa_core/misc/icons/youtube.png);
  background-repeat: no-repeat;
  background-size: 200%;
  display: inline-block;
}
.uoe--icon--social-media-youtube:hover {
  background-position: -20px 0;
}
.uoe--title-icon {
  width: 40px;
  display: inline-block;
  vertical-align: middle;
}
